.p-productlist .u-mv {
  background-image: url("../images/productlist/mv.jpg");
}

.c-productlist {
  padding: 7rem 0 14rem;
}
.c-productlist .u-features {
  margin-bottom: 2.5rem;
}

@media screen and (max-width: 980px) {
  .js-scrollable {
    overflow: scroll;
  }
  .js-scrollable .c-table {
    width: 100rem;
  }
}
@media screen and (max-width: 640px) {
  .c-productlist {
    padding: 9rem 0;
  }
  .js-scrollable {
    margin-right: -4.5rem;
    padding-right: 4.5rem;
  }
  .js-scrollable .c-table {
    width: 180rem;
  }
}